ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shaped",
  "key": {
    "L": {
      "tag": "minecraft:logs"
    },
    "B": {
      "item": "minecraft:bricks"
    },
    "F": {
      "item": "minecraft:blast_furnace"
    },
    "S": {
      "item": "vintagedelight:salt_block"
    }
  },
  "pattern": [
    "BSB",
    "LFL",
    "BLB"
  ],
  "result": {
    "item": "vintagedelight:evaporator"
  }
    })
    event.remove({output:'vintagedelight:evaporator'})
})